Subject: How start rxvt under W95
From: [email-masked] (Heinz-Jrgen Oertel)

7 Oct 1998 16:50:02 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]

Some questions how to start up the Cygwin environment.
I am using a W95 box.

My firt step was using the provided
cygwin.bat
Works so far fine.
bash starts up using /.bash_rc with some aliases.

But the W95 console window lacks some comfort.
So i am trying to use rxvt.
I have
   rxvta from [email-masked]
    cygwin19.ddl from Sergej

Where should i place the startup scripts 
 .bashrc
 .bash_profile

changing cygwin.bat that it starts
  rxvt -fn Console -e bash
works, but bash complains about 
  "bash: //.bashrc: Invalid argument"

without reading the file
and if i use 
  rxvt -fn Console -e bash -login
bash complains
  "bash: //.bash_profile: Invalid argument"

also the starting w95 console is there. i don't need it anyway.

Who can help and give instructions how to install a
proper environment with rxvt.

By the way, whats the name of [email-masked].
I looked in all files at his web page but didn't find the name?
How could i thank him without a name?

rxvt seems to work fine, ls makes colored names, less is useable ...
now when i connect a three button mouse
let me see if cut/paste does work.

Heinz

 

-- 
with best regards / mit freundlichen Grüßen
Heinz-Jürgen Oertel

==========================================
Heinz-Juergen Oertel
port GmbH            phone +49 3493 743-10
Antonienstr. 3       fax   +49 3493 743-15
D-06749 Bitterfeld   email [email-masked]
Germany              http://www.port.de
==========================================
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".